Bug 864596 - CVE-2012-4445 hostapd, wpa_supplicant: DoS (abort) by processing certain fragmented EAP-TLS messages [fedora-all]
CVE-2012-4445 hostapd, wpa_supplicant: DoS (abort) by processing certain frag...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
17
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4445
  Show dependency treegraph
 
Reported: 2012-10-09 13:42 EDT by Jan Lieskovsky
Modified: 2012-10-31 06:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-31 06:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-10-09 13:42:48 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=859918

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Dan Williams 2012-10-29 18:34:40 EDT
I don't believe wpa_supplicant is affected by this bug, because it's lightweight AP mode does not support WPA-Enterprise authentication/security.  Only hostapd itself does.
Comment 2 Huzaifa S. Sidhpurwala 2012-10-31 06:19:40 EDT
notaffected

Note You need to log in before you can comment on or make changes to this bug.